body, html {
	font-family: Open Sans;
	font-weight: 400;
	color: #2f3338
}

body {
	background: #fff;
	overflow-x: hidden;
	font-size: 16px;
	padding-right: 0 !important
}

li, ul {
	padding: 0;
	margin: 0;
	list-style-type: none
}

section {
	background: #eee;
	display: flow-root;
	overflow: hidden;
}

#landing-pop-txt {
	text-align: center;
	margin-top: 19px;
	margin-bottom: 19px;
	font-size: 24px;
	color: #414141;
	font-weight: 400
}

.positon-left {
	text-align: left !important;
	font-weight: 700 !important;
	margin-bottom: 0 !important
}

.details {
	font-weight: 600;
	width: 80%;
	margin-bottom: 0
}

.right_shifting {
	margin-left: 18% !important
}

.unchkLabel {
	width: 16px;
	height: 16px;
	margin: 5px 7px -4px;
	display: inline-block;
	background: #fff;
	border-radius: 50%;
	border: 2px solid #fff;
	box-shadow: 0 0 0 2px #7f3d98
}

.chkLabelRadio {
	width: 16px;
	height: 16px;
	margin: 0 7px -4px;
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 50%;
	background: #7d3f98;
	box-shadow: 0 0 0 2px #7d3f98
}

.member-login-container {
	background: #eee
}

#password-label, #user-name-label {
	font-weight: 700
}

.error-msg-content {
	margin: 30px 20px 30px 20px;
	background-color: #fff0f7;
	border: 1px solid #d20962;
	border-radius: 8px;
	padding: 10px
}

td.y {
	padding-left: 18px;
	font-size: 16px;
	padding-top: 12px
}

td.x {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px
}

.err-txt {
	text-align: left;
	width: 100%;
	display: inline-block;
	color: #d20962;
	font-family: Open Sans;
	font-size: 16px;
	font-weight: 400;
	    line-height: 22.8571px;
}

a, a:active, a:focus {
	color: #7d3f98;
	text-decoration: none
}

a:hover {
	color: #7d3f98;
	text-decoration: underline
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
	margin: 0
}

h1 {
	font-size: 1.5em;
	line-height: 1.1;
}

h2 {
	font-size: 1.06em;
	line-height: 1.1;
}

h3 {
	font-size: .875em
}

small {
	font-size: .68em
}

label, p, span {
	font-size: 16px;
	color: #2f3338;
	font-weight: 400
}

img {
	text-indent: -9999px;
	max-width: 100%
}

.newNavSpinner {
	position: fixed;
	height: 100px;
	width: 100px;
	top: 50%;
	left: 45%;
	margin-left: -35px;
	margin-top: -50px;
	background-size: 100%;
	z-index: 1050;
	width: 29%
}

div#digicertLogoContainer {
	float: right;
	margin-right: 23px
}

@media ( max-width :768px) {
	.newNavSpinner {
		position: fixed;
		height: 100px;
		width: 100px;
		top: 50%;
		left: 40%;
		margin-left: -35px;
		margin-top: -50px;
		background-size: 100%;
		z-index: 1050;
		width: 29%
	}
	#password-hint .modal-dialog, #username-hint .modal-dialog {
		margin: 200px 15px !important;
		width: 86vw !important;
	}
}

#new-footer {
	text-align: center
}

#new-footer-innova {
	text-align: center
}

#loginFailureText {
	text-align: center;
	margin-top: 20px
}

.tooltip-inner {
	background-color: #fff;
	color: #000;
	font-weight: 800;
	font-size: 14px;
	opacity: 1;
	font-family: Open Sans;
	border: 2px solid #0ba2c3
}

.tooltip.in {
	opacity: 1
}

.tooltip.top .tooltip-arrow {
	border-top-color: #0ba2c3;
	bottom: -3px;
	border-width: 10px 10px 0
}

.logtip-block1 .hint-txt, .logtip-block2 .hint-txt {
	list-style-type: disc;
	text-align: left;
	margin-left: 20px
}

.footer-langAssistant {
	margin-top: 50px;
	font-size: 14px;
	line-height: 20px;
}

.footer-langAssistant a, span {
	color: #7d3f98;
	font-weight: 700;
	font-size: 18px;
	padding-left: 0 !important;
	    line-height: 25.7143px;
}

.access-denied-footer {
	margin-top: 150px !important
}

.access-denied-btn:focus, .access-denied-btn:hover {
	cursor: pointer;
	text-decoration: none !important;
	color: #fff !important
}

.error {
	color: #333
}

#RegisterButton {
	margin-top: 2px;
	
    max-width: none;
	
}

.login-header {
	background: #fff;
	border-bottom: 1px solid #ccc
}

.login-nav, .login-nav>li {
	float: left
}

#loginget-urgent-care {
	margin-top: 6px;
	margin-bottom: 6px
}

.login-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight: 700
}

.login-nav>li>a .arr-icon-blue {
	margin-bottom: -1px
}

.registration-Info {
	text-align: left
}

nav.login {
	border-bottom: 2px solid #4e7d2a
}

nav.login .primaryBtn {
	padding: 8px 12px
}

.limited-login-container {
	display: none
}

.login-container-header {
	height: 45px;
	background: #4e7d2a;
	border: 1px solid #ccc;
	border-bottom: none
}

.login-container-header h2 {
	color: #fff;
	font-size: 28px;
	position: relative;
	top: 17%;
	padding-left: 15px
}

.login-container-content {
	background: #fff;
	padding-right: 15px;
	padding-left: 0;
	padding-bottom: 0;
	padding-top: 0
}

.login-container-content #LimitedLogin {
	padding-bottom: 15px
}

#LimitedLogin, #loginPage {
	padding-left: 15px;
	min-height: 250px
}

.Registor {
	padding-top: 25px;
	padding-bottom: 15px;
	border-top: 1px solid #ccc
}

#LimitedLogin fieldset, #loginPage fieldset {
	padding-top: 20px;
	padding-bottom: 25px;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
	border-top: none
}

.note {
	margin-bottom: 0
}

.login-container-content .col-form-label, .span-check-txt {
	color: #2f3338;
	font-size: 16px;
	font-weight: 400;
	margin-top: 7px
}

.Registor span {
	display: block
}

.login-header #aet-logo {
	padding: 10px 0 10px 25px
}

.forgot-cls {
	font-size: 10.5pt;
	font-weight: 700
}

.span-check-txt {
	margin-top: 1px
}

.checkboxbg {
	margin-top: 20px
}

.Registor span {
	color: #414141;
	font-weight: 400;
	font-size: 16px;
	line-height: 22.8571px;
}

.Registor span strong {
	color: #414141;
	font-weight: 700;
	font-size: 16px
}

.note span {
	color: #333;
	font-size: 10.5pt
}

#aet-footer.login-footer {
	padding: 20px 0 0
}

.Registor .register-btn {
	padding-left: 0;
	padding-right: 0;
	width: 33%
}

.Registor .register-btn button {
	width: 80% !important;
	margin-top: 12px
}

.take-a-tour {
	display: inline-block;
	margin-top: 20px;
	font-weight: 700;
	font-size: 18px;
	margin: 20px 5px 20px 0;
	padding: 0 0 0 40%
}

.register-btn a .blue_arrow_log {
	margin: 0 0 0 6px
}

.navigationTab .primaryBtn {
	font-size: 11pt;
	margin-right: 10px
}

.login-main .primaryBtn {
	padding: 2px 30px;
	height: 38px;
	font-size: 19px;
	border-radius: 5px;
	box-shadow: 4px 3px 1px #eee;
	font-weight: 700;
	max-width: 100%;
}

.login-main .primaryBtnBlue {
	padding: 2px 30px;
	height: 38px;
	font-size: 19px;
	border-radius: 5px;
	box-shadow: 4px 3px 1px #eee;
	font-weight: 700;
	max-width: 100%;
	background-color: #325D9E;
}

.login-main .secondaryBtn {
	padding: 2px 20px;
	height: auto;
	font-size: 19px;
	border-radius: 5px;
	box-shadow: 4px 3px 1px #eee;
	font-weight: 700
}

.member-login-container {
	padding: 0;
	
    max-width: inherit;
	
}

.Registor .col-md-4 button {
	width: 124px;
	height: 31px;
	margin-top: 2px;
}

.blue_arrow_log {
	margin: -2px 0 0 6px
}

.login-container-content .col-form-label {
	line-height: 30px
}

.form-control {
	background-color: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 0;
	height: auto;
	padding: 8px 12px;
	line-height: 20px;
	font-size: 16px;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}

.login-container-content .form-group {
	font-family: 'Open Sans';
	margin-bottom: 25px
}

.login-container {
	background-color: #fff;
	max-width: 991px;
	margin: 0 auto 10px
}

#aet-logo a {
	margin-left: 29px
}

#loginPage fieldset {
	position: relative
}

#loginPage fieldset legend {
	font-family: 'Open Sans';
	width: 80%;
	font-size: 18px;
	position: absolute;
	top: 10px;
	left: 10%;
	text-align: center;
	border-bottom: 0 none
}

.get-urgent-login {
	margin-top: -28px
}

#password-hint .modal-dialog, #username-hint .modal-dialog {
	 margin: 100px auto;
	 width: 650px;
	 overflow-y: hidden;
}

#loginPage .form-group.password-block {
	margin-top: 10px;
	margin-bottom: 0 !important
}

@
-moz-document url-prefix (){
	input .checkbox{opacity: 0
}

}
.login-fluid-layout .login-container-content {
	width: 60%;
	margin: 0 auto;
	
    max-width: inherit;
	
}

@media all and (min-width:650px) {
	#loginPage fieldset legend {
		width: 100%;
		left: 0
	}
	.desktop-only {
		display: block
	}
	.login-nav {
		display: none
	}
	.navigationTab {
		margin-bottom: 5px;
		margin-top: 5px
	}
	.login-container-content {
		padding-left: 0
	}
	#loginget-urgent-care {
		margin-top: 6px
	}
	.limited-login-container #LimitedLogin {
		border-left: 1px solid #ccc
	}
	.limited-login-container {
		display: block
	}
	.login-container-header {
		border: none
	}
	#LimitedLogin fieldset, #loginPage fieldset {
		border: none
	}
	#LimitedLogin fieldset {
		padding-bottom: 141px
	}
	.Registor {
		background: #fff;
		margin: 0;
		padding: 20px 0 15px 0;
		margin-bottom: 5px
	}
	.aet-copyrights {
		text-align: left
	}
	#loginget-urgent-care {
		margin-top: 0
	}
	.login-fluid-layout {
		width: 100%
	}
	.login-fluid-layout .login-container-content {
		width: 50%;
		margin: 0 auto
	}
	.checkboxbg {
		margin-top: 2px
	}
	#loginPage .col-md-11 .primaryBtn {
		margin-right: 2px;
		width: 30%
	}
	.login-main .primaryBtn, .login-main .secondaryBtn, .login-main .primaryBtnBlue {
		padding: 2px 10px;
		width: 100%;
		
        max-width: inherit;
		
		
	}
	.Registor .col-md-4, .Registor .col-md-7, .Registor .col-8 {
		padding-right: 0
	}
	.Registor .col-md-4 {
		padding-left: 0
	}
	.note {
		padding-bottom: 43px
	}
	.login-header #aet-logo {
		padding: 18px 0 22px 25px
	}
	.login-container {
		margin: 0 auto 30px auto
	}
	#loginget-urgent-care {
		margin-bottom: 0
	}
	#aet-logo a {
		margin-left: 14px
	}
	#loginPage .form-group {
		width: 100%;
		margin: 30px auto 0 auto
	}
	.aet-red-btn {
		padding: 6px 20px
	}
	.take-a-tour {
		padding: 0 0 0 45%
	}
	.aet-red-btn {
		padding: 9px 30px
	}
	.get-urgent-login {
		margin-top: 0
	}
	.login-container-content .col-form-label {
		line-height: 20px
	}
	#loginPage .form-group.password-block {
		margin-top: 30px
	}
	.for-user-blk a {
		margin-top: 10px;
		display: inline-block
	}
	.pull-right.forgot-cls {
		float: left !important
	}
	
	#mindcompModelTitle {
		width: 50%;
		display:  inline-block;
		margin: 0 25%;
	}
}

@media all and (min-width:991px) {
	#LimitedLogin fieldset {
		padding-bottom: 120px
	}
	#loginPage .col-sm-11 .primaryBtn {
		margin-left: 50%
	}
	#loginPage .form-group {
		width: 90%;
		margin: 30px auto 0 auto
	}
	.take-a-tour {
		padding: 0 0 0 50%
	}
	.username-block {
		margin-top: 20px
	}
}

@media ( min-width :500px) and (max-width:767px) {
	.get-urgent-login {
		margin-top: -35px
	}
	#landing-pop-txt {
		font-size: 24px
	}
}

.aet-content-header .aet-cont-hdrtxt {
	margin-left: 0
}

#loginPage .form-group {
	margin: 50px auto 0 auto
}

.take-a-tour {
	padding: 0 0 0 45%
}

#landing-pop-txt {
	font-size: 24px
}

#loginPage fieldset .form-group:first-child {
	margin: 60px auto 0 auto
}

.take-a-tour {
	padding: 0 0 0 35%
}

.checkboxbg {
	margin-top: 30px;
	float: left;
}

#details-descr {
	font-weight: 600;
	margin-bottom: 15px
}

#password-hint .modal-header, #username-hint .modal-header {
	border-bottom: 1px solid #e5e5e5;
	background-color: #7d3f98;
	padding: 15px;
	width: unset
}

.login-container-content .col-form-label {
	font-family: 'Open Sans';
	text-decoration: none;
	padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 5px;
}

@media all and (max-width:767px) {
	.user-response {
		margin-top: 25px
	}
	#loginFailureText {
		margin-top: 40px !important
	}
	.rem-me-blk {
		margin-top: 30px;
		margin-bottom: 30px
	}
	.login-fluid-layout .login-container-content {
		width: 100%;
		margin: 0 auto
	}
}

.divider-image {
	margin-left: 3%;
	height: 20px;
	margin-right: 3%;
	float: right
}

.mrgnR10 {
	margin-right: 10px
}

@media all and (max-width:500px) {
	h1#landing-pop-txt {
		font-size: 24px
	}
	.digicertImg {
		margin-top: 30px
	}
	.bottom-links img.last {
		display: none
	}
	.bottom-links .forgot-cls {
		display: block;
		margin-top: 5px
	}
	#landing-pop-txt {
		font-size: 24px
	}
}

@media ( max-width :767px) {
	.aet-footer-logo {
		padding: 10px 0
	}
}

@media all and (max-width:768px) {
	.login-container-content .bottom-links {
		padding-left: 0
	}
}

@media all and (max-width:767px) {
	.login-container-content .divider-image {
		margin-right: 3%;
		display: none
	}
}

.checkboxbg span {
	margin-left: 0;
	line-height: 22.8571px;
}

@media all and (-ms-high-contrast:active) , ( -ms-high-contrast :none) {
	.navigator-logos {
		text-align: center
	}
	.login-container {
		margin: 30px auto
	}
	.login-fluid-layout {
		width: 100%
	}
	.login-fluid-layout .login-container-content {
		width: 50%;
		margin: 0 auto
	}
	.login-container-content {
		padding-left: 0
	}
	#LimitedLogin fieldset, #loginPage fieldset {
		border: none
	}
	#loginPage fieldset legend {
		width: 100%;
		left: 0
	}
	#loginPage .form-group {
		margin: 30px auto 0 auto
	}
	.col-md-8 {
		width: 66.66666667%;
		float: right
	}
	#loginPage .form-group.password-block {
		margin-top: 30px
	}
	.login-main .primaryBtn, .login-main .primaryBtnBlue{
		padding: 2px 10px;
		width: 100%;
		margin-left: 41%
	}
	.bottom-links {
		text-align: right
	}
	.Registor {
		margin-left: -14px !important;
		padding: 20px 0 15px 0
	}
	.Registor .col-md-4, .Registor .col-md-7, .Registor .col-8 {
		padding-right: 0
	}
	.col-8 {
		width: 58.33333333%
	}
	.offset-sm-2 {
		margin-left: 16.66666667%
	}
}

@media ( max-width :767px) { @
	-moz-document url-prefix (){ .
		aet-red-btn: focus{border:1px dotted #076f86;
		padding: 8px 29px
	}
}

}
.primaryBtn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 4px 3px 1px #b2b2b2;
	-moz-box-shadow: 4px 3px 1px #b2b2b2;
	box-shadow: 4px 3px 1px #b2b2b2;
	font-family: Open Sans;
	color: #fff;
	background: #7d3f98;
	font-weight: 600;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	border: 0
}

.secondaryBtn {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 4px 3px 1px #b2b2b2;
	-moz-box-shadow: 4px 3px 1px #b2b2b2;
	box-shadow: 4px 3px 1px #b2b2b2;
	font-family: Open Sans;
	color: #7e3f98;
	background: #fff;
	font-weight: 500;
	padding: 4px 15px 4px 15px;
	text-decoration: none;
	border: 1px solid;
	border-color: #7e3f98;
	max-width: 100%;
}

.col-md-12.pswd-less-login {
    margin-top: 25px;
    float: left;
}
.login-container-content {
	border: 1px solid #ccc;
	box-shadow: 0 2px 2px -1px #ccc
}

legend {
	margin-bottom: 12px;
	border-bottom: 0 none
}

.aet-content-header.gryblue-header {
	background-color: #7d3f98 !important
}

.aet-content-header.blue-header {
	background-color: #325D9E !important
}

.aet-content-header .aet-cont-hdrtxt {
	color: #fff;
	padding: 20px 0 20px 0;
	text-align: center;
	font-family: Open Sans !important;
	font-weight: 700
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
	margin: 0
}

a, a:active, a:focus {
	color: #7d3f98;
	text-decoration: none
}

.navbar {
	background: #fff;
	margin-bottom: 0;
	border: 0 none;
	padding: 20px 0
}

.pad0 {
	padding: 0
}

@media ( min-width :1200px) {
	.container {
		width: 1280px;
		max-width: inherit;
	}
}

a:hover {
	text-decoration: underline
}

img {
	text-indent: -9999px;
	max-width: 100%
}

.h1, h1 {
	font-size: 1.5em;
	
}

.modal-content {
	border-radius: 7px
}

.modal-footer, .modal-header {
	text-align: center;
	border: 0;
	display: block;
}

.close, .close:focus, .close:hover {
	opacity: 1
}

.modal-dialog h1 {
	color: #fff;
	font-size: 26px;
	font-family: Open Sans;
	font-weight: 700;
	text-align: left
}

.modal-dialog h2 {
	color: #414141;
	font-size: 24px
}

#username-hint .modal-body {
	padding: 15px;
	padding-top: 0
}

.modal-body>ul {
	padding: 12px;
	font-size: 12pt
}

.aet-footer {
	background: #fff;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	margin-bottom: 50px
}

.aet-footer .aet-footer-nav {
	padding-bottom: 5px;
	margin-right: 0px;
    margin-left: 0px;
	
}

li, ul {
	padding: 0;
	margin: 0;
	list-style-type: none
}

.aet-footer .aet-footer-nav li:first-child {
	padding-left: 0;
	border-left: none
}

.aet-footer .aet-footer-nav li {
	float: left;
	padding: 0 20px;
	border-left: 1px solid #999;
	margin: 10px 0
}

.aet-footer .aet-footer-nav li a {
	color: #2f3338;
	font-size: 14px
}

#skip-to-content {
	display: block !important
}

#skip-to-content a {
	padding: 6px 3px;
	position: absolute;
	top: -40px;
	left: 0;
	color: #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-bottom-right-radius: 8px;
	background: #526783;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	z-index: 100
}

#skip-to-content a:active, #skip-to-content a:focus {
	position: absolute;
	left: 0;
	top: 0;
	background: #526783;
	color: #fff;
	outline: 0;
	-webkit-transition: top .1s ease-in, background .5s linear;
	transition: top .1s ease-in, background .5s linear
}

@media ( max-width :767px) {
	.aet-footer .aet-footer-nav {
		border-bottom: 1px solid #ccc;
		padding: 20px 0
	}
	.aet-footer .aet-footer-nav li {
		float: none;
		border-left: 0 none;
		padding-left: 0
	}
	.aet-footer-logo {
		padding: 10px 0
	}
}

label.error {
	background:
		url(/AccountManagerAppConfig/commonV3/includes/assets/images/CKD/anatomy-icon-info.png)
		no-repeat 0 0;
	display: inline-block;
	font-size: 14px;
	background-size: 20px 19px;
	color: #d31e11;
	padding-left: 25px;
	height: 20px;
	margin-top: 3px;
	font-weight: 700
}

input.error, select.error {
	border: 2px solid #d31e11
}

.unchkLabelCheck {
	min-width: 20px;
	height: 20px;
	float: left;
	border: 2px solid #7d3f98;
	background: #fff;
	border-right-color: #7d3f98;
	border-bottom-color: #7d3f98;
	margin-right: 10px
}

.unchkLabelCheckBlue {
	min-width: 20px;
	height: 20px;
	float: left;
	border: 2px solid #325D9E;
	background: #fff;
	border-right-color: #325D9E;
	border-bottom-color: #325D9E;
	margin-right: 10px
}


@media ( min-width :991px) and (max-width:1800px) {
	label.remUserCheck {
		padding-left: 23px
	}
}

.chkLabelCheck {
	border-color: #7d3f98;
	background-color: #fff;
	position: relative
}


.chkLabelCheck::after {
	content: "";
	width: 14px;
	height: 7px;
	border-left: 3px solid #7d3f98;
	border-bottom: 3px solid #7d3f98;
	position: absolute;
	left: 2px;
	bottom: 7px;
	transform: rotate(-45deg)
}


.chkLabelCheckBlue {
	border-color: #325D9E;
	background-color: #fff;
	position: relative
}

.chkLabelCheckBlue::after {
	content: "";
	width: 14px;
	height: 7px;
	border-left: 3px solid #325D9E;
	border-bottom: 3px solid #325D9E;
	position: absolute;
	left: 2px;
	bottom: 7px;
	transform: rotate(-45deg)
}


.rem-me-blk {
	margin-top: 30px;
	margin-bottom: 30px;
	z-index: 70;
}

.link-row {
	border-right: 1px solid #000;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #7d3f98;
	text-decoration: none;
	border-color: gray;
	cursor: pointer
}

.link-row-amsitesweb {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #7d3f98;
	text-decoration: none;
	border-color: gray;
	cursor: pointer
}

.link-row:HOVER {
	text-decoration: underline;
	color: #337ab7
}

table.login-links {
	table-layout: fixed;
	width: 105%
}

.reg-links {
	width: 100% !important
}

@media only screen and (max-width:990px) {
	.aet-cont-hdrtxt {
		font-size: 30px
	}
}

@media ( max-width :400px) {
	.aet-cont-hdrtxt {
		font-size: 24px
	}
}

@media ( min-width :991px) {
	.aet-cont-hdrtxt {
		font-size: 36px
	}
}

.aet-content-header .aet-cont-hdrtxt {
	color: #fff;
	padding: 20px 0 20px 0;
	text-align: center;
	font-family: Open Sans !important;
	font-weight: 700;
	line-height: 39.6px;
}

input::-ms-clear, input::-ms-reveal {
	display: none
}

.aetnaLogoSpan {
	width: 50%;
	float: left;
	padding-right: 14px
}

.verticalLine {
	float: left;
	height: 78px;
	border-width: .95px;
	border-color: #999;
	border-style: solid
}

.cvsLogoSpan {
	width: 46%;
	float: left;
	padding-left: 20px !important
}

label.passwordwarning {
	width: -webkit-fill-available;
	background:
		url(/AccountManagerAppConfig/commonV3/includes/assets/images/CKD/anatomy-icon-info.png)
		no-repeat 0 0;
	font-size: 14px;
	background-size: 20px 19px;
	color: #d31e11 !important;
	padding-left: 25px;
	height: 20px;
	margin-top: 3px;
	font-weight: 700
}

label#password-error:empty {
	display: none !important
}

.link-row-amsitesweb {
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	color: #7d3f98;
	text-decoration: none;
	border-color: gray;
	cursor: pointer;
}

div.error {
	background:
		url(/AccountManagerAppConfig/commonV3/includes/assets/images/CKD/anatomy-icon-info.png)
		no-repeat 0 0;
	display: inline-block;
	font-size: 14px;
	background-size: 20px 19px;
	color: #d31e11;
	padding-left: 25px;
	height: 20px;
	margin-top: 3px;
	font-weight: 700;
	line-height: 20px;
}


.rowdisplay{
	
    display: block;
	
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}
div#pageContent {
    line-height: 1.42857143;
    font-size: 16px;
}
h1#landing-pop-txt {
    line-height: 34.2857px;
}
input#rem-check-box {
    position: relative;
}

.form-control {
    border: 1.25px solid #262626;
}
@media screen and (max-width:320px){
#RegisterButton
{width:100%;padding:0
}
}
@media (min-width: 768px){
.modal-dialog {
    max-width: 600px;
}}
div#username-hint {
    transition: opacity .15s linear;
    transition-property: opacity;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    transition-delay: 0s;
    padding-left: 17px;
    background-color: rgba(0, 0, 0, 0.48);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal.fade .modal-dialog {
    
    transition: transform .3s ease-out;
    
}
.modal-header .close {
    margin-top: -2px !important;
    padding: 0rem 0rem;
    margin: 0rem 0rem 0rem auto;
}
.modal-body h2 {
    color: #414141;
    font-size: 24px;
}
.modal-body {
  padding: 15px;
    padding-top: 0px;
}
label#user-name-label, #password-label {
    line-height: 1.42857143;
}
.col-8.col-md-7.registration-Info.float-left {
    padding-right: 15px;
}
button#loginButton, #RegisterButton {
    line-height: 22.8571px;
}
label.clearfix.remUserCheck {
    margin-bottom: 5px;
}
.modal-header p {
    margin-bottom: 10px;
}
.modal-content {
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%);
}
.col-md-11.marT10 {
    min-height: 1px;
}
h2#landing-pop-txt {
    line-height: 1.42857143;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 768px) { 
    button#RegisterButton {
    padding : 0;
        width: 100% !important;
    }
}
@media (max-width:414px) {
    .login-main .primaryBtn, .login-main .secondaryBtn,  .login-main .primaryBtnBlue {
        max-width: 100%;
        font-size: 19px;
        height: auto;
    }
}
@media only screen 
  and (min-device-width: 650px) 
  and (max-device-width: 768px){
   .login-main .secondaryBtn {
        height: auto;
    }
}

.rbha-bg {
    background-color: #5F259F !important;
}
